blyss-engine

The engine that powers the Blyss linter

This package is no longer maintained. Please use lynt instead.
Last updated 2 years ago by saadq .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install blyss-engine 
SYNC missed versions from official npm registry.

Blyss Engine

The engine that powers the Blyss linter, with better support for flow. This module is meant for personal use, and shouldn't really be used anywhere outside of Blyss.

If you're looking to wrap your eslint config into an executable, check out standard-engine.

Install

npm install blyss-engine

Usage

You can check out the guide on standard-engine.

License

MIT

Current Tags

  • 9.0.1                                ...           latest (2 years ago)

3 Versions

  • 9.0.1 [deprecated]           ...           2 years ago
  • 9.0.0 [deprecated]           ...           2 years ago
  • 1.0.0 [deprecated]           ...           2 years ago
Maintainers (1)
Downloads
Today 0
This Week 8
This Month 8
Last Day 0
Last Week 0
Last Month 0
Dependencies (4)
Dev Dependencies (5)
Dependents (1)

Copyright 2014 - 2017 © taobao.org |